@charset "utf-8";
:root {
  --main-color: #0049D6;
  --sub-color: #003dbe;
  --light-gray: #ebebeb;
}
div.top_fixed_menu {
  align-items: center;
  display: none;
  flex-wrap: wrap;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 100;
}
div.top_fixed_menu * {
  color: #000;
  box-sizing: border-box;
}
div.top_fixed_menu nav {
  background-color: var(--main-color);
  padding-top: 45px;
  width: 100vw;
}
div.top_fixed_menu nav ul {
  color: #FFF;
  display: flex;
  font-weight: bold;
  justify-content: space-between;
  margin: 0 auto;
  width: 955px;
}
div.top_fixed_menu nav ul li {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/arrow_white.svg");
  background-position: bottom 7px center;
  background-repeat: no-repeat;
  background-size: auto 8px;
  border-left: solid 1px #FFF;
  color: #FFF;
  font-size: 1.15em;
  padding: 12px 0 12px 0;
  text-align: center;
  width: 16.666%;
}
div.top_fixed_menu nav ul li:last-of-type {
  border-right: solid 1px #FFF;
}
div.top_fixed_menu nav ul li:hover {
  background-color: var(--sub-color);
  cursor: pointer;
}
div.top_fixed_menu .detail {
  background-color: var(--light-gray);
  border: solid 3px var(--sub-color);
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 10px;
  width: 955px;
}
div.top_fixed_menu .detail > div {
  background-color: #FFF;
  padding: 15px;
}
div.top_fixed_menu .detail .conditions {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 360px;
}
div.top_fixed_menu .detail .models,
div.top_fixed_menu .detail .features {
  width: 275px;
}
div.top_fixed_menu .detail .category {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 640px;
}
div.top_fixed_menu .detail .service_menu {
  width: 100%;
}
div.top_fixed_menu .detail > div p {
  margin: 0;
  padding: 0;
}
div.top_fixed_menu .detail h3 {
  margin: 0;
  padding: 0;
  width: 100%;
}
div.top_fixed_menu .detail dl {
  text-align: left;
  width: 50%;
}
div.top_fixed_menu .detail dt {
  color: var(--main-color);
  font-weight: bold;
  margin: 0.7em 0 0 0;
  padding: 0;
}
div.top_fixed_menu .detail dd {
  line-height: 200%;
  margin: 0;
  padding: 0;
}
div.top_fixed_menu .detail dd:before,
div.top_fixed_menu .detail h3 a:before {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/arrow_blue.svg");
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  height: 10px;
  padding: 0 0.2em 0 0;
  width: 10px;
}
div.top_fixed_menu .detail dd:hover,
div.top_fixed_menu .detail h3 a:hover {
  background-color: #ebebeb;
}
div.top_fixed_menu .detail a:hover img {
  opacity: 0.8;
}
div.top_fixed_menu .detail .conditions p {
  margin: 0.7em 0 0 0;
}
div.top_fixed_menu .detail .banner {
  align-content: center;
  display: flex;
  flex-wrap: wrap;
  height: 95%;
}
div.top_fixed_menu .detail .banner li {
  margin: 1em 0 0 0;
  width: 100%;
}
div.top_fixed_menu .detail .banner li:first-of-type {
  margin: 0;
}
div.top_fixed_menu .detail .category .cat_main {
  align-content: flex-start;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 430px;
}
div.top_fixed_menu .detail .category .cat_main li {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/arrow_blue.svg");
  background-position: left 5px center;
  background-repeat: no-repeat;
  background-size: 10px;
  border: solid 1px #5f5f5f;
  height: 95px;
  margin-top: 10px;
  text-align: left;
  text-indent: 1.25em;
  width: 210px;
}
div.top_fixed_menu .detail .category .cat_main li:hover {
  background-color: var(--light-gray);
}
div.top_fixed_menu .detail .category .cat_main li a {
  align-items: center;
  background-repeat: no-repeat;
  display: flex;
  flex-wrap: wrap;
  text-decoration: none;
  height: 100%;
}
div.top_fixed_menu .detail .category .cat_main li.lcd a {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/icon_lcd.png");
  background-position: right 15px center;
}
div.top_fixed_menu .detail .category .cat_main li.keyboard a {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/icon_keyboard.png");
  background-position: right 10px center;
}
div.top_fixed_menu .detail .category .cat_main li.mouse a {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/icon_mouse.png");
  background-position: right 25px center;
}
div.top_fixed_menu .detail .category .cat_main li.printer a {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/icon_printer.png");
  background-position: right 15px center;
}
div.top_fixed_menu .detail .category .cat_main li.video a {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/icon_video.png");
  background-position: right 5px center;
}
div.top_fixed_menu .detail .category .cat_main li.software a {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/icon_software.png");
  background-position: right 25px center;
}
div.top_fixed_menu .detail .category .cat_sub {
  text-align: left;
}
div.top_fixed_menu .detail .category .cat_sub li {
  line-height: 200%;
  margin: 0;
  padding: 0;
}
div.top_fixed_menu .detail .category .cat_sub li:before {
  background-image: url("/parts/user_html/top_contents/images/top_fixed_menu/arrow_blue.svg");
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  height: 10px;
  padding: 0 0.2em 0 0;
  width: 10px;
}
div.top_fixed_menu .detail .category .cat_sub li:hover {
  background-color: var(--light-gray);
}
div.top_fixed_menu .detail .service_menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  width: 97%;
}
div.top_fixed_menu .detail .service_menu ul li {
  margin: 1em 0 0 0;
  text-align: left;
  width: 275px;
}
div.top_fixed_menu .detail .service_menu ul li a {
  display: block;
  padding: 0 0 0.3em 0;
}

/* IE用 */
@media all and (-ms-high-contrast: none) {
  div.top_fixed_menu nav {
    background-color: #0074d0;
  }
  div.top_fixed_menu nav ul li:hover {
    background-color: #003dbe;
  }
  div.top_fixed_menu .detail {
    background-color: #ebebeb;
    border: solid 3px #003dbe;
    margin: 0;
    height: 450px;
  }
  div.top_fixed_menu .detail dt {
    color: #0074d0;
  }
  div.top_fixed_menu .detail .category .cat_main li:hover {
    background-color: #ebebeb;
  }
  div.top_fixed_menu .detail .category .cat_sub li:hover {
    background-color: #ebebeb;
  }
}